/********************************************
MAIN SITE CENTER STYLE
*********************************************/
.wrapper_center {
	float: left;
	width: 980px;
	background-color: #fff;
}

/* ----------- top links ----------- */

.top_right_links {
	float: left;
	width: 980px;
	height: 36px;
	background: url(../image/top_bg.jpg) repeat-x left top;
	padding-top:3px;
}

ul.toplinks {
	float: right;
	margin: 0px;
	padding: 4px 4px 0px 0px;
}

.toplinks li {
	float: left;
	margin: 0px 3px;
	padding: 0px;
	list-style-type: none;
	font-size: 11px;
	color: #e7e7e7;
}

.link-slider {z-index: 9999; position: absolute; width: 100%; height: 322px;}

#cookiealert a {color: #000;}
#cookiealert a:hover {color: #000;}

.toplinks li a:link{color:#e7e7e7; text-decoration:underline;}
.toplinks li a:visited{color:#e7e7e7; text-decoration:underline;}
.toplinks li a:hover {color:#FFFFFF; text-decoration:underline;}
.toplinks li a:active {color:#FFFFFF; text-decoration:underline;}

div .titoloevento {font-size: 20px; font-weight: bold; margin:0; padding:0;}
div .titoloevento a:link{color:#cc0000; text-decoration:none;}
div .titoloevento a:visited{color:#cc0000; text-decoration:none;}
div .titoloevento a:hover {color:#494949; text-decoration:underline;}
div .titoloevento a:active {color:#494949; text-decoration:underline;}

.left {float:left; padding:0 10px 10px 0;}
.right {float:right; padding:10px  0 0 10px;}

/********************************************
HEADER
*********************************************/

#wrapper_header {
	margin: 0 auto;
	width: 980px;
}

#top {
	margin: 0 auto;
	width: 980px;
	height: 140px;
}

.top_section_two {
	float: left;
	width: 980px;
	height: 140px;
	padding: 0px;
	background-color:#fff;
}

.slider {
	float: left;
	width: 980px;
	height: 325px;
}

/* ----------- logo ----------- */

.logo {
	float: left;
	width: 320px;
	height: 70px;	
	margin-left: 10px;
	margin-top: 10px;
}

.logocomune {
	float: right;
	margin: 10px 10px 0 0;
}

/* ----------- slider static image ----------- */

#panes {
	height:325px;
	width: 980px;
	position:relative;
	overflow:hidden;
}

#panes img {
	float: left;
	margin:0px;
	width: 980px;
	height: 325px;
}

#panes p {
	color: #727272;
	font-size: 23px;
	display: block;
}

#panes span {
	color: #727272;
	font-size: 23px;
	display: block;
}

#panes .slider_content_01 {
	width: 300px;
	height: 325px;
	background: url(../image/slider_pic01.jpg) no-repeat left top;
}

.leggi a.more_slider {
	float: left;
	width: 130px;
	padding: 5px 15px 8px 15px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #272727 url(../image/arrow_03.png) no-repeat right 16px;
}

.leggi a.more_slider:link {
	float: left;
	width: 130px;
	padding: 5px 15px 8px 15px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	background: #272727 url(../image/arrow_03.png) no-repeat right 16px;
}

.leggi a.more_slider:visited {
	float: left;
	width: 130px;
	padding: 5px 15px 8px 15px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	background: #272727 url(../image/arrow_03.png) no-repeat right 16px;
}

.leggi a.more_slider:hover {
	float: left;
	width: 130px;
	padding: 5px 15px 8px 15px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	background: #525252 url(../image/arrow_03.png) no-repeat right 16px;
}

.leggi a.more_slider:active {
	float: left;
	width: 130px;
	padding: 5px 15px 8px 15px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #FFFFF;
	text-transform: uppercase;
	text-decoration: none;
}

#featuresx a:link{color:#272727; text-decoration:none;}
#featuresx a:visited{color:#272727; text-decoration:none;}
#featuresx a:hover {color:#bf2121; text-decoration:none;}
#featuresx a:active {color:#bf2121; text-decoration:none;}

#panes .slider_content_02 {
	width: 724px;
	height: 325px;
}

#panes .slider_content_02 .video_slider {
	width: 420px;
	height: 325px;
	padding: 20px 40px 0px 30px;
	float: left;
}


/********************************************
BODY
*********************************************/

#wrapper_body {
	margin: 0 auto;
	width: 980px;
	color:#000000;
}

#body_center_area {
	float: left;
	width: 920px;
	padding: 40px 30px 0px 30px;
	color:#000000;
	/*noIEmac\*/
	min-height: 400px;
	height: auto !important;
	/*end */
	height:400px;
}

.featured_text {
	float: left;
	width: 940px;
	padding: 10px 20px 15px 20px;
	/*noIEmac\*/
	min-height: 20px;
	height: auto !important;
	/*end */
	height:20px;
	background-color:#dfdfdf;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	text-align:center;
}

.featured_text h1 {
	font-size: 20px;
	color: #000;
	float: left;
	letter-spacing: -1px;
	width:100%;
}


.featured_cantiere {
	float: left;
	width: 940px;
	padding: 10px 20px 15px 20px;
	/*noIEmac\*/
	min-height: 20px;
	height: auto !important;
	/*end */
	height:20px;
	background-color:#ffff00;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	text-align:center;
}

.featured_cantiere h2 {
	font-size: 18px;
	color: #000;
	float: left;
	letter-spacing: -1px;
	width:100%;
}


/* ----------- home recent works ----------- */

.home_recent_works {
	float: left;
	width: 950px;
	padding: 15px 15px 10px 15px;
}

.home_recent_works_left {
	float: left;
	width: 250px;
	padding: 0px 0px 0px 0px;
}

ul.home_recent_works_list {
	margin: 0px;
	padding: 0px; 
	float: left;
	width: 940px;
}

.home_recent_works_list li {
	margin: 0px 30px 0px 0px;
	padding: 0px;
	width: 200px;
	float: left;
	list-style-type: none;
}

.span_bottom {
	padding:5px;
	float: left;
}

.home_recent_works_list li span.padding_bottom {
	margin-bottom: 20px;
	float: left;
}

.home_recent_works_list li span.padding_top {
	margin-top: 20px;
	float: left;
}

.home_recent_works_list li h3 {
	float: left;
	display: block;
	width: 200px;
}

.home_recent_works_list li p {
	float: left;
	display: block;
	width: 200px;
	margin-top: 7px;
}

.home_recent_works_list li img {
	border: 1px solid #fff;
}

/* ----------- home our services ----------- */

.home_our_services {
	float: left;
	width: 920px;
	padding: 25px 30px 0px 30px;
}

/* ----------- home style 2 ----------- */

.home_style_02 {
	float: left;
	width: 920px;
	padding: 30px 30px 0px 30px;
}

.home_style_02_content{
	float: left;
	width: 600px;
	padding-right: 30px;
}

.home_style_02_content p{
	margin-bottom: 21px;
	background-color;#f77;
}

/* ----------- recent_blog_news ----------- */

.recent_blog_news {
	float: right;
	margin-bottom: 18px;
}
ul.recent_blog_news {
	margin: 0px;
	padding: 0px;
	width: 270px;
}
.recent_blog_news li {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	list-style-type: none;
	border-top: 1px solid #E7E7E7;
}
.recent_blog_news li a {
	font-size: 15px;
	text-decoration: none;
	line-height: 21px;
}
.recent_blog_news li a:hover {
	color: #272727;
}
.recent_blog_news li img {
	float: left;
	border: 1px solid #fff;
}
.recent_blog_news li span {
	background-color: #CFCFCF;
	padding: 4px;
	float: left;
	margin-right: 15px;
}
.recent_blog_news li i {
	padding: 7px 0px 0px 0px;
	margin: 0px;
	display: block;
	font-size: 11px;
	font-style: normal;
}

/********************************************
FOOTER
*********************************************/
#wrapper_footer {
	margin: 0 auto;
	width: 980px;
}
#wrapper_footer .wrapper_center {
	width: 940px;
	height: 323px;
	float: left;
	padding: 30px 20px 0px 20px;
	background: #fff url(../image/footer_bg.jpg) repeat-x left bottom;
}
.footer_centers {
	float: left;
	width: 940px;
	padding: 11px 0px 0px 0px;
}
.footer_centers h2 {
	height: 50px;
	padding: 0px 0px 0px 0px;
	color: #454545;
}

.footer_column_one {
	float: left;
	width: 200px;
	padding: 12px 20px 0px 0px;
	background: url(../image/footer_columns_dev.jpg) no-repeat right top;
	margin: 0px 5px 0px 5px;
}
.footer_column_two {
	float: left;
	width: 200px;
	padding: 12px 25px 0px 0px;
	margin: 0px 5px 0px 5px;
}


.footer_column_one2 {
	float: left;
	width: 22%;
	background: url(../image/footer_columns_dev.jpg) no-repeat right top;
	padding-right:2%;
	padding-top:1%;
}

.footer_column_one3 {
	float: right;
	width: 23%;
	background: url(../image/footer_columns_dev.jpg) no-repeat right top;
	margin-right:2%;
	padding-right:1%;
	padding-top:1%;
}

.footer_column_one4 {
	float: right;
	width: 19%;
	margin-right:2%;
	padding-right:1%;
	padding-top:1%;
}


.footer_column_four form {
	border: none;
}

.footer_testimonials {
	float: left;
	width: 200px;
}

.footer_testimonials i {
	margin-top: 15px;
	padding-right:20%;
	float: left;
	text-align:right;
	width:80%;
}


/* ----------- copyrights info ----------- */

.copyright_info {
	width: 920px;
	height: 60px;
	float: left;
	padding: 20px 30px 20px 30px;
	background: #fff url(../image/copyright_bg.jpg) repeat-x left top;
}

.address_info_box {width: 600px; float: left; color: #e7e7e7; }
.address_info_box h3{ color: #FFF;}

.address_info_box a:link{color:#e7e7e7; text-decoration:underline;}
.address_info_box a:visited{color:#e7e7e7; text-decoration:underline;}
.address_info_box a:hover {color:#FFF; text-decoration:underline;}
.address_info_box a:active {color:#FFF; text-decoration:underline;}

.footer_logo {
	float: right;
	width: 220px;
	padding: 0px;
	text-align:right;
}

.footer_logo a:link{color:#e7e7e7; text-decoration:none;}
.footer_logo a:visited{color:#e7e7e7; text-decoration:none;}
.footer_logo a:hover {color:#FFF; text-decoration:underline;}
.footer_logo a:active {color:#FFF; text-decoration:underline;}

/*AMICI*/
.amici_box {
	padding:10px 20px 10px 20px;
	background-color:#FFFFFF;
	clear:both;
}
.amici_box span {
	float: left;
	width: 360px;
	line-height: 21px;
	padding-top: 7px;
	color: #989898;
}
.amici_box ul {
	margin: 0px;
	width: 938px;
	/*noIEmac\*/
	min-height:100px;
	height: auto !important;
	/*end */
	height:100px;
	padding:0px;
}
.amici_box li {
	padding: 1px;
	margin: 0px 11px 5px 0px;
	height: 41px;
	float: left;
	list-style-type: none;
	border:1px solid #989898;
}

/********************************************
INNER PAGE
*********************************************/
#page_title {
	margin: 0 auto;
	height: 40px;
	padding: 0px 0px;
	background: url(../image/pagetitle_bg.jpg) repeat-x left top;
	border:1px solid #d9d9d9;
}

#teaster_text{
	color:#656565;
	font-size:12px;
	min-height:15px;
	min-width:200px;
	overflow:hidden;
	padding:14px 0 5px 30px;
}

/* ----------- page content area ----------- */

#content_area {
	float: left;
	width: 620px;
	padding-right:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#000;
}

#content_area ul{margin:0 10px; padding:0;}
#content_area li{margin:2px; padding:0; list-style-type: disc;}

#content_area li ul li{margin:2px; padding:0; list-style-type: circle;}


#content_area_02 {
	float: right;
	width: 600px;
	padding-left: 30px;
}

#content_area_full_width {width:920px; padding-bottom:15px;}

#content_area_full_width p { margin: 0px 0px 16px 0px; padding: 0px; color:#000;}

#content_area_full_width a:link{color:#cc0000; text-decoration:underline;}
#content_area_full_width a:visited{color:#cc0000; text-decoration:underline;}
#content_area_full_width a:hover {color:#000; text-decoration:underline;}
#content_area_full_width a:active {color:#000; text-decoration:underline;}

#content_area table {}
#content_area tr {}
#content_area td{border:1px solid #989898; padding:2px;}

#content_area h5 {color:#cc0000; font-size:18px; text-align:center; padding:0 0 5px 0;}

/*tabella 01*/
#content_area .tableorari table {}
#content_area .tableorari tr {}
#content_area .tableorari td{border:1px solid #989898; padding:2px;}

#content_area .tableorari h5 {color:#cc0000; font-size:18px; text-align:center; padding:15px 0;}

/*tabella 02*/

#content_area a:link{color:#cc0000; text-decoration:underline;}
#content_area a:visited{color:#cc0000; text-decoration:underline;}
#content_area a:hover {color:#000; text-decoration:underline;}
#content_area a:active {color:#000; text-decoration:underline;}

.duecolonne a:link{color:#000000; text-decoration:underline;}
.duecolonne a:visited{color:#000000; text-decoration:underline;}
.duecolonne a:hover {color:#cc0000; text-decoration:underline;}
.duecolonne a:active {color:#cc0000; text-decoration:underline;}


/* ----------- portfolio ----------- */

.portfolio_box {
	float: left;
	width: 920px;
	margin-bottom: 20px;
	line-height: 21px;
}
.portfolio_box img {
	float: left;
	margin-right: 50px;
}
.portfolio_box_02 {
	float: left;
	width: 920px;
	margin-bottom: 20px;
	line-height: 21px;
}

.portfolio_box_02 {
	width: 920px;
	margin-bottom: 20px;
	line-height: 21px;
}

.portfolio_box_02 img {
	float: left;
	margin-right: 0px;
}
.portfolio_box_02 .one_half img {
	margin-bottom: 15px;
}
.portfolio_box_02 .one_third img {
	margin-bottom: 15px;
}
.portfolio_box_02 .one_fourth img {
	margin-bottom: 15px;
}

/* ----------- blog ----------- */

.blog_post {
	float: left;
	width: 600px;
	margin-bottom: 27px;

}
.blog_post h2 {
	float: left;
	font-size: 25px;
}
.blog_post h2 a {
	color: #272727;
	text-decoration: none;
	float: left;
}
.post_info {
	float: left;
	width: 600px;
}
ul.post_meta_links {
	float: left;
	margin: -5px 0px 12px -4px;
	padding: 0px 0px 0px 0px;
	width: 490px;
}
.post_meta_links li {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 4px;
	list-style-type: none;
	color: #999;
}
.post_meta_links li.post_categoty {
	padding: 0px 0px 0px 18px;
	background: url(../image/icon_category.jpg) no-repeat 5px 6px;
}
.post_meta_links li.post_by {
	padding: 0px 0px 0px 20px;
	background: url(../image/icon_by.jpg) no-repeat 5px 6px;
}
.post_meta_links li.post_comments {
	padding: 0px 0px 0px 20px;
	background: url(../image/icon_comments.jpg) no-repeat 5px 6px;
}
.post_meta_links li a {
	color: #707070;
	padding: 0px 10px 0px 0px;
	text-decoration: none;
	font-size: 12px;
}
.post_meta_links li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.blog_postcontent {
	float: left;
	width: 600px;
}
.blog_postcontent img {
	padding: 7px;
	border: 1px solid #e7e7e7;
	margin-bottom: 10px;
}

.blog_post a.date {
	color: #fff;
	padding: 10px 0px 0px 0px;
	text-decoration: none;
	width: 50px;
	height: 40px;
	text-align: center;
	background: url(../image/date_bg.jpg) no-repeat left top;
	line-height: 18px;
	display: block;
	font-size: 11px;
	font-weight: normal;
	margin-right: 18px;
	float: left;
}

.blog_post a.date:hover {
	color: #272727;
	text-decoration: none;
}

.blog_post a.date strong {
	font-size: 27px;
	font-weight: normal;
}

.post_readmore:link, .post_readmore:visited {
	float: right;
	height: 27px;
	width: 185px;
	text-align: center;
	padding-top: 7px;
	color: #fff;
	text-decoration: none;
	background: url(../image/skin01/but_post_readmore.jpg) no-repeat left top;
}

.post_readmore:hover {
	float: right;
	height: 27px;
	width: 185px;
	text-align: center;
	padding-top: 7px;
	color:#FFFFFF;
	text-decoration: none;
	background: url(../image/skin01/but_post_readmore_hover.jpg) no-repeat left top;
}

.sharepost {
	float: left;
	width: 600px;
}

.sharepost ul {
	margin: 0px;
	padding: 0px;
}

.sharepost li {
	margin: 0px;
	padding: 0px 4px;
	float: left;
	list-style-type: none;
}

.about_author {
	float: left;
	width: 560px;
	padding: 20px;
	background-color: #f9f9f9;
	border: 1px solid #e5e5e5;
}

.about_author img {
	float: left;
	margin-right: 20px;
}

.comment_form {
	float: left;
	width: 600px;
	margin-top: 30px;
}

.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}

.comment_input_bg {
	float: left;
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(../image/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #727272;
}

.comment_textarea_bg {
	float: left;
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(../image/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #727272;
	margin-bottom: 20px;
}

.comment_checkbox {
	float: left;
	display: block;
	width: 600px;
}

ul.address {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 300px;
	margin-bottom: 30px;
}

.address li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.campi_input_bg {
	width: 150px;
	height: 20px;
	padding: 7px 5px 0px 5px;
	background-color:#f4f4f4;
	color: #727272;
	border:1px solid #dfdfdf;
}

.fieldset {padding:10px; border:1px solid #dfdfdf;}

.selectdata  {
	padding:2px;
	margin:2px;
	background-color:#f4f4f4;
	color: #000;
	border:1px solid #dfdfdf;
}

.dimensione {width: 190px;}

.bottone  {
	padding:2px 5px;
	margin:2px;
	background-color:#f4f4f4;
	color: #000;
	border:1px solid #dfdfdf;
}


/* ---------- contact form ---------- */

.contact_form {
	float: left;
	width: 600px;
	margin-top: 15px;
}

.contact_form label{
	width: 372px;
	height: 21px;
	display: block;
}

.input_bg {
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(../image/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}

.textarea_bg {
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(../image/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}

#text {
	padding:5px 30px;
}

#text ol {padding:0; margin:0;}
#text li {padding:0; margin:0 0 15px 0;}

/********************************************
SIDEBAR
*********************************************/
#sidebar_right {
	float: right;
	width: 250px;
	padding-left: 20px;
	background: url(../image/site_divider.png) no-repeat left top;
}

#sidebar_right h2 {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 20px 0px;
	color: #454545;
}

#sidebar_left {
	float: left;
	width: 270px;
	padding-right: 20px;
	background: url(../image/site_divider.png) no-repeat right top;
}

#sidebar_left  h2 {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 20px 0px;
	color: #454545;
}



/********************************************
SIDEBAR
*********************************************/
#sidebar {
	width: 900px;
	padding-left: 20px;
	padding-top: 10px;
}

#sidebar h2 {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 20px 0px;
	color: #454545;
}



/* ----------- site search ----------- */

.site_search_area {
	float: left;
	margin-bottom: 7px;
}

#searchform {
	float: left;
	height: 57px;
	padding-top: 8px;
}
#searchform #s{
	background: url(../image/site_search_inputbg.jpg) no-repeat;
	border: 0;
	width: 200px;
	height:36px;
	line-height: 34px;
	padding:0px 10px;
	color: #727272;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#searchform #searchsubmit{
	float: left;
	width:50px;
	height:36px;
	cursor:pointer;
	text-indent:-5555em;
	line-height:100;
	overflow:hidden;
	background:url(../image/btn_search.jpg) no-repeat;
	border:0;
}

/* ----------- popular posts ----------- */

.popular_posts_area {
	float: left;
	margin-bottom: 18px;
}
ul.popular_posts_list {
	margin: 0px;
	padding: 0px;
	width: 270px;
}
.popular_posts_list li {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	list-style-type: none;
	border-bottom: 1px solid #E7E7E7;
}
.popular_posts_list li a {
	font-size: 15px;
	text-decoration: none;
	line-height: 21px;
}
.popular_posts_list li a:hover {
	color: #272727;
}
.popular_posts_list li img {
	float: left;
	border: 1px solid #fff;
}
.popular_posts_list li span {
	background-color: #CFCFCF;
	padding: 4px;
	float: left;
	margin-right: 15px;
}
.popular_posts_list li i {
	padding: 7px 0px 0px 0px;
	margin: 0px;
	display: block;
	font-size: 11px;
	font-style: normal;
}

/* ----------- categories list ----------- */

.sidebars_list_area {
	float: left;
	margin-bottom: 25px;
}
ul.sidebars_list {
	padding: 0px;
	margin: -10px 0px 0px 0px;
}
.sidebars_list li {
	padding: 9px 0px 9px 12px;
	margin: 0px;
	list-style-type: none;
	border-bottom: 1px solid #E7E7E7;
	background: url(../image/arrow_04.png) no-repeat left 18px;
}
.sidebars_list li a {
	text-decoration: none;
}

.sidebars_list a:link{color:#000000; text-decoration:underline;}
.sidebars_list a:visited{color:#000000; text-decoration:underline;}
.sidebars_list a:hover {color:#cc0000; text-decoration:none;}
.sidebars_list a:active {color:#cc0000; text-decoration:none;}


/* ----------- categories list ----------- */

.sidebars_list_area_full {
	float: left;
	margin-bottom: 25px;

}

ul.sidebars_list_full {
	padding: 0px;
	margin: -10px 0px 0px 0px;
	width: 880px;
}

.sidebars_list_full li {
	padding: 9px 0px 9px 12px;
	margin: 0px;
	list-style-type: none;
	border-bottom: 1px solid #E7E7E7;
	background: url(../image/arrow_04.png) no-repeat left 18px;
}

.sidebars_list_full li a {
	text-decoration: none;
}

.sidebars_list_full a:link{color:#000000; text-decoration: underline;}
.sidebars_list_full a:visited{color:#000000; text-decoration:underline;}
.sidebars_list_full a:hover {color:#cc0000; text-decoration:none;}
.sidebars_list_full a:active {color:#cc0000; text-decoration:none;}


/* ----------- ads ----------- */

.ads_area {
	float: left;
	margin-bottom: 20px;
}
ul.ads_list {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
	width: 270px;
}
.ads_list li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 125px;
	height: 125px;
	text-align: center;
	list-style-type: none;
}


/* ----------- widget text area ----------- */

.widget_text_area {
	float: left;
	width: 270px;
}

/* ----------- sidebar navigation ----------- */

.sidebars_nav {
	float: left;
	margin-bottom: 25px;
}
ul.sidebars_nav {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 270px;
}
.sidebars_nav li {
	padding: 0px 0px 1px 0px;
	margin: 0px;
	list-style-type: none;

}
.sidebars_nav li a {
	padding: 7px 0px 7px 30px;
	display: block;
	text-decoration: none;
	background: url(../image/arrow_04.png) no-repeat 15px 16px;
}
.sidebars_nav li a:hover {
	padding: 7px 0px 7px 30px;
	display: block;
	text-decoration: none;
	background: #f3f3f3 url(../image/arrow_04.png) no-repeat 15px 16px;
}

/* ----------- page not found ----------- */

.pagenotfound {
	float: left;
	width: 560px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: #f4f4f4;
	border: 1px solid #e5e5e5;
	font-size: 27px;
	color: #272727;
	text-align: center;
}

/********************************************
GENERAL STYLES
*********************************************/

.h_line_fullwidth {
	float: left;
	width: 980px;
	height: 10px;
	border-bottom: 1px solid #D7D7D7;
}
.h_line_fullwidth_02 {
	float: left;
	width: 920px;
	height: 10px;
	margin-left: 30px;
	border-bottom: 1px solid #D7D7D7;
}
.content_area_h_line_fullwidth {
	float: left;
	width: 920px;
	height: 20px;
	border-top: 1px dashed #D7D7D7;
}
.content_area_h_space_full {
	float: left;
	width: 920px;
	height: 20px;
	display: block;
}
.content_area_h_space {
	float: left;
	width: 600px;
	height: 20px;
	display: block;
}
.sidebar_h_space {
	float: left;
	width: 100%;
}
.popular_posts_area.singlepostpage {
	float: left;
	margin-right: 50px;
}

/* ----------- comments ----------- */

.comment_wrap{
	border-top:1px solid #eee;
	padding:20px 20px 10px 0px;
	overflow:hidden;
}
.comment_wrap.chaild{
	border-top:1px solid #eee;
	padding:20px 20px 10px 50px;
	overflow:hidden;
}
.gravatar{
	float:left;
}

.comment_content{
	overflow:hidden;
	padding-left:20px;
	position:relative;
	min-height:80px; 
}
.comment_content .comment_meta{
	position:relative;
}
.comment_content .comment_meta .comment_author{
	display:inline;
	font-size:14px;
	font-style: normal;
}
.comment_content .comment_meta .comment_author i{
	display:inline;
	font-size:11px;
	font-style: italic;
}
.comment_content .comment_text {
	clear:both;
	padding-top:5px;
	overflow:hidden;
}
#comments_section li ul li{
	margin-left: 30px;
}

a.readmore_link_01 {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 2px 30px 4px 10px;
	margin-top: 18px;
	background: #454545 url(../image/arrow_01.png) no-repeat right 9px;
}

a.readmore_link_01:hover {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 2px 30px 4px 10px;
	margin-top: 18px;
	background: #272727 url(../image/arrow_01.png) no-repeat right 9px;
}

a.readmore_link_02 {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 10px;
	background: #454545 url(../image/arrow_01.png) no-repeat right 9px;
}

a.readmore_link_02:hover {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 10px;
	background: #272727 url(../image/arrow_01.png) no-repeat right 9px;
}

a.readmore_link_02:active {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 10px;
	background: #454545 url(../image/arrow_01.png) no-repeat right 9px;
}

a.readmore_link_02:link {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 10px;
}

a.readmore_link_03 {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 14px;
	background: #454545 url(../image/arrow_01.png) no-repeat right 11px;
}
a.readmore_link_03:hover {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	margin-top: 14px;
	background: #272727 url(../image/arrow_01.png) no-repeat right 11px;
}

a.readmore_link_04 {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	background: #454545 url(../image/arrow_01.png) no-repeat right 11px;
}

a.readmore_link_04:hover {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 5px 30px 5px 10px;
	background: #272727 url(../image/arrow_01.png) no-repeat right 11px;
}

ul.list_type_01 {
	padding: 0px;
	margin: 0px;
	width: 200px;
	float: left;
}

.list_type_01 li {
	padding: 3px 0px 3px 10px;
	margin: 0px;
	list-style-type: none;
	border-bottom: 1px solid #BDBDBD;
	background: url(../image/arrow_02.png) no-repeat left 13px;
}

.list_type_01 li a {
	color: #575757;
	text-decoration: none;
}

.list_type_01 li a:hover {
	color: #888;
	text-decoration: none;
}

ul.list_type_02 {
	padding: 0px;
	margin: 0px;
	width: 204px;
	float: left;
}

.list_type_02 li {
	padding: 5px 0px 5px 0px;
	margin: 0px;
	line-height: 16px;
	list-style-type: none;
	border-bottom: 1px solid #BDBDBD;
}

.list_type_02 li img {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	float: left;
	border: 2px solid #F2F2F2;
}

.list_type_02 li a {
	color: #575757;
	text-decoration: none;
}

.list_type_02 li a:hover {
	color: #888;
	text-decoration: none;
}

ul.list_type_03 {
	padding: 0px;
	margin: 0px;
	width: 200px;
	float: left;
}

.list_type_03 li {
	padding: 3px 0px 3px 10px;
	margin: 0px;
	list-style-type: none;
	background: url(../image/arrow_02.png) no-repeat left 13px;
}

.list_type_03 li a {
	color: #575757;
	text-decoration: none;
}

.list_type_03 li a:hover {
	color: #272727;
	text-decoration: none;
}

.newsletter_field {
	width: 180px;
	padding: 9px 10px;
	color: #454545;
	font-size: 13px;
	margin: 0px;
	margin-bottom: 12px;
	background: url(../image/input_bg_01.png) repeat-x left top;
}

.subscribe {
	float: left;
	width: 114px;
	height: 33px;
	color: #fff;
	font-size: 11px;
	background: url(../image/footer_button_01.png) repeat-x left top;
	cursor: pointer;
}

.subscribe:hover {
	color: #ddd;
}

.image_border {
	padding: 5px;
	border: 1px solid #e7e7e7;
}

/* ----------- pagination ----------- */

.pagination {
	clear:both;
	padding:10px 0;
	margin-bottom:20px;
}

.pagination span, .pagination a, .page-numbers {
	display:block;
	float:left;
	margin: 2px 5px 2px 0;
	padding:0px 10px;
	text-decoration:none;
	width:auto;
	line-height:24px;
	height:24px;
}

.pagination .current{
	background-color: #e7e7e7;
}

.pagination .dots{
	background: none;
	box-shadow: none;
	border:none;
	cursor:default;
}

/********************************************
TYPOGRAPHY STYLES
*********************************************/

/* ----------- columns ----------- */

.one_half, .one_third, .one_fourth, .one_fourth_bis  {
	position: relative;
	margin-left: 2%;
	float: right;
}

.one_fourth_calendario {
	position: relative;
	float: left;
}


.one_half {
	width: 48%;
}
.one_third {
	width: 30.6666%;
}

/*NEW*/
.one_fourth {
	width: 17%;
}

.one_fourth_bis {
	width: 13%;
}


.one_fourth_calendario {
	width: 22%;
}


.last {
	margin-right: 0 !important;
	clear: right;
}


/*TRE*/

.one3 {
	position: relative;
	margin-left: 2%;
	float: left;
	width:205px;
}

.one3 img {
	margin-bottom: 15px;
}

.images_border {
	padding: 5px;
	border: 1px solid #e7e7e7;
}



/* ----------- dropcaps ----------- */

.dropcap1, .dropcap2, .dropcap3 {
	float: left;
	text-align: center;
	overflow:hidden;
}
.dropcap1 {
	width: 53px;
	height:	58px;
	line-height: 52px;
	background:url(../image/dropcap_gray.png) no-repeat scroll 0px 0px transparent;
	color:#fff;
	margin:0 8px -4px 0;
	font-size: 32px;
}
.dropcap1.gray {
	background-image:url(../image/dropcap_gray.png);
}
.dropcap2 {
	background:url(../image/dropcap_gray.png) no-repeat scroll 0 -108px transparent;
	color:#fff;
	line-height: 50px;
	height: 56px;
	width: 53px;
	margin:0 8px -4px 0;
	font-size:32px;
}
.dropcap2.gray {
	background-image:url(../image/dropcap_gray.png);
}
.dropcap3 {
	font-size:40px;
	line-height: 40px;
	width:44px;
	height:44px;
	margin:0 0 -4px 0;
}
.dropcap3.gray {
	color: #999;
}

/* ----------- styled lists ----------- */

ul.list1, ul.list2, ul.list3, ul.list4, ul.list5, ul.list6, ul.list7, ul.list8, ul.list9, ul.list10 {
	list-style-type:none;
	margin:0px 0px 20px 0px;
	padding: 0px;
}
ul.list1 li,ul.list2 li,ul.list3 li,ul.list4 li,ul.list5 li,ul.list6 li,ul.list7 li,ul.list8 li,ul.list9 li,ul.list10 li{
	padding-left:23px;
	margin:3px 0;
}
ul.list1 li {
	background:url(../image/styled_list_gray_01.png) no-repeat left 4px;
}
ul.list2 li {
	background:url(../image/styled_list_gray_02.png) no-repeat left 4px;
}
ul.list3 li {
	background:url(../image/styled_list_gray_03.png) no-repeat left 4px;
}
ul.list4 li {
	background:url(../image/styled_list_gray_04.png) no-repeat left 4px;
}
ul.list5 li {
	background:url(../image/styled_list_gray_05.png) no-repeat left 4px;
}
ul.list6 li {
	background:url(../image/styled_list_gray_06.png) no-repeat left 4px;
}
ul.list7 li {
	background:url(../image/styled_list_gray_07.png) no-repeat left 4px;
}
ul.list8 li {
	background:url(../image/styled_list_gray_08.png) no-repeat left 4px;
}
ul.list9 li {
	background:url(../image/styled_list_gray_09.png) no-repeat left 4px;
}
ul.list10 li {
	background:url(../image/styled_list_gray_10.png) no-repeat left 4px;
}

/* ----------- highlight with colors ----------- */

.highlight {
	color:#FFF;
	padding:0 2px;
	background: #000;
}
.highlight.black {
	background: #000;
}
.highlight.red {
	background: #ff3e39;
}
.highlight.gray {
	background: #878787;
}
.highlight.yellow {
	background: #e1c646;
}
.highlight.blue {
	background: #36a2d3;
}
.highlight.pink {
	background: #e826b4;
}
.highlight.green {
	background: #5ad336;
}
.highlight.orange {
	background: #e39430;
}
.highlight.magenta {
	background: #9325ea;
}

/* ----------- buttons with colors and sizes ----------- */

.button, button {	
    text-decoration:none;
	text-align:center;
	color:#585656;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:32px;
	line-height:32px;
	padding:0px 15px;
	position:relative;
	outline: none;
	overflow: hidden; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #dcdcdc;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;

	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center top,
		center bottom,
		from(rgba(255, 255, 255, .1)),
		to(rgba(0, 0, 0, .1))
	);/* Saf4+, Chrome */
	
	background-color:white;
}

.button::-moz-focus-inner {
    border: none; /* overrides extra padding in Firefox */
}

.button:hover, .button.hover, .page-numbers:hover  {
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */

}
.button:active, .button.active, .page-numbers:active {
	top:2px;
	background: -moz-linear-gradient(
		center top,
		rgba(0, 0, 0, .1) 0%,
		rgba(255, 255, 255, .2) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .2)),
		to(rgba(0, 0, 0, .1))
	);/* Saf4+, Chrome */

}

.button.full{
	display: block;
}

.button.small{
	font-size:12px;

}
.button.medium{
	font-size:13px;
	height:35px;
	line-height:35px;
}
.button.large{
	font-size:17px;
	height:40px;
	line-height:40px;
}


/* ----------- image left and right aligns ----------- */

.image_container.alignleft img {
	float: left;
	margin-right:15px;
}

.image_container.alignright img {
	float: right;
	margin-left:15px;
}

/* ----------- videos----------- */

.page_videos {
	float: left;
	width: 600px;
}

/* ----------- styled boxes----------- */

.info, .error, .notice, .success {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #bbb;
	margin-bottom: 20px;
}
.message_box_wrap {
	border: 1px solid #fff;
	padding:10px;
}
.info {
	color: #637296;
	border-color: #b2d3f0;
	background-color: #E4F2FF;
}
.error {
	color: #A14A40;
	border-color: #f3b9bb;
	background-color: #F7D3D5;
}
.notice {
	color: #807447;
	border-color: #fad442;
	background-color: #FFF9CA;
}
.success {
	color: #3e6a36;
	border-color: #b4db86;
	background-color: #DFF0C5;
}


/* ----------- tables----------- */

.tables_styles {
border:1px solid #f7f;
	float: left;
	width: 100%;
}
.tables_list {
	float: left;
	background-color: #fff;
	border: 1px solid #dddddd;
	margin-bottom:20px;
}

/* ----------- pricing tables----------- */

.framed_box {
	border-radius: 1px;
}
.framed_box.center{
	text-align:center;
}
.framed_box_wrap {
	border: 1px solid #fff;
}

.framed_box_wrap h3 {
	margin-bottom: 5px;
}
.framed_box_wrap .pricing_text {
	padding: 15px 5px 5px 5px;
}

/* ----------- testimonials----------- */

.testimonials {
	float: left;
}
.testimonials span {
	float: left;
	line-height: 21px;
	margin-top: 15px;
	padding-left: 40px;
	background: url(../image/quote_subfix.gif) no-repeat left top;
}

.testimonials_2 {
	float: left;
}
.testimonials_2 span {
	float: left;
	line-height: 21px;
	padding: 20px 30px 25px 50px;
	background: #f5f5f5 url(../image/quote_subfix.gif) no-repeat 15px 23px;
}

#boxAllegatieLink {
  width: 100%;
}

/*ALLEGATI---------------------------*/

#allegati {
  border-bottom: 1px dashed #d8d8d8;
	border-top: 1px dashed #d8d8d8;
  width: 100%;
  margin:5px 0;
	padding:8px 0 4px 0;
}

.titoloboxapp {
  color:#303030;
  font-size:0.9em;
  margin: 1px;
  padding: 1px 8px;
  font-weight: bold;
}

.contenutobox {
  padding: 8px;
	line-height:25px;
}

/*----------------------------------------------------*/

/*LINK---------------------------*/

#link {
	width: 100%;
	margin:5px 0;
	padding:8px 0 4px 0;
}

.titololinkboxapp {
	background-color:#d8d8d8;
	color:#303030;
	font-size:0.9em;
	margin: 1px;
	padding: 1px 8px;
	font-weight: bold;
}

.contenutoboxlink {
	padding: 8px;
	line-height:25px;
}
 
#link ul  {margin:0 0 0 15px; padding:0;}

/*----------------------------------------------------*/

#percorso {color:#656565;}

#percorso a:link{color:#989898; text-decoration:underline;}
#percorso a:visited{color:#989898; text-decoration:underline;}
#percorso a:hover {color:#373737; text-decoration:underline;}
#percorso a:active {color:#373737; text-decoration:underline;}

#boxAllegatieLink a:link{color:#cc0000; text-decoration:underline;}
#boxAllegatieLink a:visited{color:#cc0000; text-decoration:underline;}
#boxAllegatieLink a:hover {color:#000000; text-decoration:underline;}
#boxAllegatieLink a:active {color:#000000; text-decoration:underline;}

.gallery_lista {margin:5px 0;}
.tdgallery {
	float:left; 
	margin:3px; 
	width:152px; 
	/*noIEmac\*/
	min-height:170px;
	height: auto !important;
	/*end */
	height:170px;
}
.absmiddle {}

.risultatoeventi {}
.risultatoeventi ul{padding:0; margin:0;}
.risultatoeventi li{
	margin: 10px 0;
	padding: 10px 0;
	list-style-type: none;
	}
	
.periodo {font-weight: bold;}
.listaevento {margin-top:10px; padding-bottom:10px;}
.hr {background-color:#C0C0C0; height:1px; margin:15px 0;}

h4 a:link{color:#F7f; text-decoration:none;}
h4 a:visited{color:#F7f; text-decoration:none;}
h4 a:hover {color:#000000; text-decoration:underline;}
h4 a:active {color:#000000; text-decoration:underline;}


/*---------------- GALLERY -------------------*/

.wt-gallery{
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	background-color:#EEE;
	width:722px;
	height:509px;
	border:1px solid #000;
	padding:10px;
	text-align:center;
}
.wt-gallery a{
	outline:none;
}
.wt-gallery .main-screen{
	position:relative;
	clear:both;
	background-color:#000;
	border:1px solid #000;
	width:720px;
	height:405px;
	overflow:hidden;
	margin:0 auto;
}
.wt-gallery .main-img{
	display:none;
	position:absolute;
	top:0;
	left:0;
	border:0;
	z-index:0;
}
.wt-gallery .preloader{
	background:url(../image/loader.gif) center no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	width:36px;
	height:36px;
	margin-top:-18px;
	margin-left:-18px;
	display:none;
	z-index:3;
}
.wt-gallery .desc,
.wt-gallery .info,
.wt-gallery .thumbnails li div p{
	color:#FFF;
	background-color:#000;
	font-size:12px;
	text-align:left;
	position:absolute;
	left:0;
	z-index:4;
	width:100%;
	overflow:hidden;
	visibility:hidden;
}
.wt-gallery .info{
	height:20px;
}
.wt-gallery .inner-text{
	padding:8px;
}
.wt-gallery #timer{
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:100%;
	visibility:hidden;
	background-color:#666;
	filter:alpha(opacity=50);
	opacity:.5;
	z-index:1;
}
.wt-gallery .inner-info{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:20px;
	line-height:20px;
	text-align:center;
	z-index:2;
}
.wt-gallery #prev-btn,
.wt-gallery #next-btn{
	display:block;
	width:28px;
	height:28px;
	position:absolute;
	top:50%;
	left:0;
	margin-top:-14px;
	z-index:5;
	cursor:pointer;
	visibility:hidden;
}
.wt-gallery #prev-btn{
	background:#000 url(../image/prev.png) center no-repeat;
	background:rgba(0,0,0,.75) url(../image/prev.png) center no-repeat;
}
.wt-gallery #next-btn{
	background:#000 url(../image/next.png) center no-repeat;
	background:rgba(0,0,0,.75) url(../image/next.png) center no-repeat;
}
.wt-gallery .cpanel{
	position:relative;
	clear:both;
	width:699px;
	height:auto;
	margin:0 auto;
}
.wt-gallery .thumbnails{
	position:relative;
	width:655px;
	height:auto;
	float:left;
	overflow:hidden;
	z-index:1;
}
.wt-gallery .thumbnails ul{
	list-style:none;
	position:relative;
	width:9999999px;
	height:auto;
	margin:0;
	padding:0;
	z-index:0;
}
.wt-gallery .thumbnails li{
	display:block;
	position:relative;
	float:left;
	margin-right:5px;
}
.wt-gallery .thumbnails li div{
	position:relative;
	float:left;
	width:125px;
	height:70px;
	background-color:#000;
	border:1px solid #000;
	margin-top:10px;
	overflow:hidden;
}
.wt-gallery .thumbnails li div p{
	width:auto;
	height:auto;
	border:0;
	margin:0;
	padding:2px;
	z-index:1;
	visibility:visible;
}
.wt-gallery .thumbnails li div img{
	position:absolute;
	top:0;
	left:0;
	border:0;
	z-index:0;
}
.wt-gallery li.curr-arrow{
	background:url(../image/selected_arrow.png) center 2px no-repeat;
}
.wt-gallery li.curr div,
.wt-gallery li div.thumb-over{
	border-color:#09F;
}
.wt-gallery div.data{
	display:none;
}
.wt-gallery #thumbs-back,
.wt-gallery #thumbs-fwd{
	float:left;
	position:relative;
	width:22px;
	height:80px;
	cursor:pointer;
}
.wt-gallery #thumbs-back{
	background:url(../image/prev_thumb.png) no-repeat center;
}
.wt-gallery #thumbs-fwd{
	background:url(../image/next_thumb.png) no-repeat center;
}
.wt-gallery .cbar{
	position:relative;
	clear:both;
	height:20px;
}
.wt-gallery .index,
.wt-gallery .index-hl{
	position:relative;
	display:inline-block;
	width:12px;
	height:12px;
	padding:4px 0;
}
.wt-gallery .index{
	background:url(../image/circle.png) center no-repeat;
	cursor:pointer;
}
.wt-gallery .index-hl{
	background:url(../image/circlefill.png) center no-repeat;
	cursor:default;
}
.wt-gallery .thumb-info{
	position:absolute;
	top:0;
	right:0;
	height:20px;
	line-height:20px;
	font-size:11px;
	color:#000;
}
.wt-gallery .vpiece,
.wt-gallery .hpiece{
	position:absolute;
	z-index:2;
}
#gallery-tooltip{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
}
.txt-up{
	margin-left:-10px;
	margin-bottom:5px;
	background:url(../image/tail.png) no-repeat;
	background-position:10px bottom;
	background-position-x:10px;
	background-position-y:bottom;
}
.txt-down{
	margin-left:-10px;
	margin-top:24px;
	background:url(../image/rev_tail.png) no-repeat;
	background-position:10px top;
	background-position-x:10px;
	background-position-y:top;
}
#gallery-tooltip .tt-txt{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#000;
	max-width:300px;
	padding:4px;
	margin:8px 0;
}
.wt-gallery .desc,
.wt-gallery .info,
.wt-gallery .thumbnails li div p{
	background-color:rgba(0,0,0,.75) !important;
}


/*MODULI*/

.righamodulo {
	/*noIEmac\*/
	min-height: 30px;
	height: auto !important;
	/*end */
	height:30px;
	clear:both;
	margin-top:5px;
}
.lab {width:180px; float:left;}
.fld {width:250px; border:1px solid #333; font-size:1em; padding:1px; margin:1px;}
.fldg {width:250px; border:1px solid #333; font-size:1em; padding:1px; margin:1px;}
.bottonecerca {padding:5px; background-color:#333; color:#fff;}
.ricerca {padding:0; margin:0; float:right; font-size:0.9em; color:#e7e7e7;}

.introForm3 {padding-bottom:5px;}
.fieldset2  {padding:8px; border:1px solid #dfdfdf;}
.center {text-align:center;}

.center {text-align:center;}

.imgevento {float:right;}

